version:=1.0

all: gpib

gpib: dummy_server.c 
	gcc -o dummy_socket_server dummy_server.c

install:
	cp dummy_socket_server /usr/local/bin
	cp gpibclient /usr/local/bin
	echo "/usr/local/bin/dummy_socket_server > /dev/null &" >> /usr/local/bin/celltest/start_servers

clean:
	rm -rf *o dummy_socket_server

